%define        xorg_ver 7.0
Name:          bdftopcf
Version:       1.0.4
Release:       1mamba
Summary:       X.Org utility that converts fonts from bdf to pcf format
Group:         System/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://x.org
Source:        http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libXfont-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
X.Org utility that converts fonts from bdf to pcf format.

%prep
%setup -q -n %{name}-%{version}

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/bdftopcf
%{_mandir}/man1/bdftopcf.1.gz
%doc COPYING ChangeLog

%changelog
* Wed Jan 16 2013 Automatic Build System <autodist@mambasoft.it> 1.0.4-1mamba
- automatic version update by autodist

* Mon Nov 01 2010 Automatic Build System <autodist@mambasoft.it> 1.0.3-1mamba
- automatic update by autodist

* Mon Sep 28 2009 Automatic Build System <autodist@mambasoft.it> 1.0.2-1mamba
- automatic update by autodist

* Tue Jul 15 2008 gil <puntogil@libero.it> 1.0.1-1mamba
- update to 1.0.1

* Thu Dec 21 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.0-1qilnx
- package created by autospec
